## node-bootstrap-tour 0.10.2+dfsg

=== debian/changelog ===
node-bootstrap-tour (0.10.2+dfsg-1) unstable; urgency=medium

  * Initial packaging. (Closes: #801443)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 10 Oct 2015 09:42:44 +0200
