=== debian/control ===
Source: node-bootstrap-tour
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: cleancss,
               coffeescript,
               debhelper (>= 9),
               dh-buildinfo,
               node-less,
               uglifyjs
Standards-Version: 3.9.6
Homepage: https://github.com/sorich87/bootstrap-tour
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-bootstrap-tour.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-bootstrap-tour.git

Package: libjs-bootstrap-tour
Architecture: all
Depends: ${misc:Depends}, libjs-jquery, libjs-bootstrap
Description: Build product tours (JavaScript library)
 Quick and easy way to build your product tours with Bootstrap Popovers.
 .
 This package contains the JavaScript library.
