## node-bootstrap-tour 0.10.3+dfsg

=== debian/changelog ===
node-bootstrap-tour (0.10.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version up.
  * Fix Vcs-* fields uri.
  * Added lintian overrides for two quite long lines.
  * Moved source.lintian-overrides to source/lintian-overrides.
  * Changed copyright dates.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 17 May 2016 17:27:53 +0200
