## node-bootstrap-tour 0.11.0+dfsg

=== debian/changelog ===
node-bootstrap-tour (0.11.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 11 Aug 2016 06:08:01 +0200
