=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                dh-buildinfo,
                node-less,
                uglifyjs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/sorich87/bootstrap-tour
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-bootstrap-tour.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-bootstrap-tour.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-bootstrap-tour.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-bootstrap-tour.git
 
 Package: libjs-bootstrap-tour
 Architecture: all
