=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	coffee -o . -c src/coffee/bootstrap-tour.coffee
	uglifyjs bootstrap-tour.js -o bootstrap-tour.min.js
	lessc src/less/bootstrap-tour.less bootstrap-tour.css
	cleancss bootstrap-tour.css -o bootstrap-tour.min.css
