=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-bootstrap-tour-$1.tar.gz/ \
https://github.com/sorich87/bootstrap-tour/tags .*/archive/v([\d\.]+).tar.gz
