## node-bootstrap-tour 0.12.0+dfsg

=== debian/changelog ===
node-bootstrap-tour (0.12.0+dfsg-5) unstable; urgency=medium

  * Team upload
  * Update filenamemangle
  * Use terser to minify instead of uglifyjs
  * Fix lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 18:04:49 +0100

node-bootstrap-tour (0.12.0+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    2-7.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 15:45:29 +0000

node-bootstrap-tour (0.12.0+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update renamed lintian tag names in lintian overrides.

  [ Julien Puydt ]
  * Fix d/watch.
  * Declare d/rules doesn't require root.
  * Bump debhelper-compat to level 13.
  * Bump standards-version to 4.6.0.
  * Drop unused lintian override.
  * Remove tabs in d/copyright.
  * Update lintian overrides.
  * Mark libjs-bootstrap-tour as Multi-Arch: foreign.
  * Mark autopkgtest's require as skipped (nothing to require!).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 28 Aug 2021 23:24:10 +0200

node-bootstrap-tour (0.12.0+dfsg-2) unstable; urgency=medium

  * Point Vcs-* fields to salsa.
  * Use my @debian.org mail address.
  * Use https for the d/copyright format.
  * Add patch from Karsten Koop (Closes: #928515).
  * Bump dh compat to 12 and drop d/compat.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 02 Aug 2019 15:08:05 +0200

node-bootstrap-tour (0.12.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Put in section javascript.
  * Bump d/watch to version 4.
  * Bump std-ver to 4.1.1.
  * Bump dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 01 Oct 2017 09:38:19 +0200
