=== debian/control ===
Source: node-bootstrap-tour
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: cleancss, coffeescript, debhelper-compat (= 13), node-less, terser
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/sorich87/bootstrap-tour
Vcs-Git: https://salsa.debian.org/js-team/node-bootstrap-tour.git
Vcs-Browser: https://salsa.debian.org/js-team/node-bootstrap-tour

Package: libjs-bootstrap-tour
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, libjs-jquery, libjs-bootstrap
Description: Build product tours (JavaScript library)
 This package provides a quick and easy way to build your product
 tours using Bootstrap Popovers' widgets.
 .
 This package contains the JavaScript library.
