=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 override_dh_auto_build:
 	coffee -o . -c src/coffee/bootstrap-tour.coffee
-	uglifyjs bootstrap-tour.js -o bootstrap-tour.min.js
+	terser bootstrap-tour.js -o bootstrap-tour.min.js
 	lessc src/less/bootstrap-tour.less bootstrap-tour.css
 	cleancss bootstrap-tour.css -o bootstrap-tour.min.css
