=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-bootstrap-tour-$1/ \
https://github.com/sorich87/bootstrap-tour/tags .*/v([\d\.]+).tar.gz
